dosya = fopen('cikis_data.txt','r');
ns = 1000;
for i = 1:ns
    FS(i,:) = fscanf(dosya, '%s', 1);
end
fclose(dosya);
q = quantizer('fixed', 'floor', 'saturate', [8 6]);
FS = hex2num(q, FS );
spec = abs(fft(FS));
figure;
subplot(2,1,1);plot(FS)
subplot(2,1,2);plot([0:100:50e3-100],spec(1:ns/2))